tornado
numpy
opencv_python
pyclipper
Pillow
shapely
scikit-image
imgaug==0.4.0
lmdb
tqdm
visualdl
rapidfuzz
opencv-contrib-python==4.4.0.46
cython
lxml
premailer
openpyxl
attrdict
onnx==1.12.0
protobuf==3.20.0
